<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to My Nginx Page</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
            background: #f4f4f4;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

        .header,
        .footer {
            background: #333;
            color: #fff;
            padding: 10px 0;
            text-align: center;
            width: 100%;
        }

        .container {
            width: 80%;
            margin: 20px auto;
            padding: 20px;
            background: #fff;
            box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
            text-align: center;
        }

        h1,
        h2,
        h3,
        p {
            margin: 0 0 15px 0;
        }

        .footer {
            position: fixed;
            bottom: 0;
        }
    </style>
</head>

<body>
    <div class="header">
        <h1>GitLab Workshop</h1>
    </div>
    <div class="container">
        <h2>Docker 기반 프로젝트 파이프라인 </h2>
    </div>
    <div class="container">
        <p>Dockerfile을 작성하고 로컬에서 Docker를 빌드한 다음, GitLab에서 빌드/배포 환경을 설정하고 CI/CD 작업을 만듭니다. </p>
        <p>마지막으로, GitLab 컨테이너 레지스트리에 이미지를 배포하고 로컬에서 이미지를 받아 테스트 합니다.</p>
    </div>
    <div class="footer">
        <p>© 2023 - InfoGrab</p>
    </div>
</body>

</html>